<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.GetMultiple Method (UInt32)
BTreeDatabase Class See Also

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public KeyValuePair<DatabaseEntry, MultipleDatabaseEntry> GetMultiple(
    	uint recno
    )

Visual Basic (Declaration)

    Public Function GetMultiple ( _
    	recno As UInteger _
    ) As KeyValuePair(Of DatabaseEntry, MultipleDatabaseEntry)

Visual C++

    public:
    KeyValuePair<DatabaseEntry^, MultipleDatabaseEntry^> GetMultiple(
    	unsigned int recno
    )

#### Parameters

recno
  Type: System..::.UInt32

# See Also

BTreeDatabase Class
GetMultiple Overload
BerkeleyDB Namespace